
/* Class = "NSButtonCell"; title = "Ignora questa versione"; ObjectID = "5bi-75-enj"; */
"5bi-75-enj.title" = "Ignora questa versione";

/* Class = "NSWindow"; title = "Software Update"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Software Update";

/* Class = "NSButton"; ibShadowedToolTip = "Smetti la notifica finché non sarà disponibile una ulteriore versione"; ObjectID = "MbG-s5-O1P"; */
"MbG-s5-O1P.ibShadowedToolTip" = "Smetti la notifica finché non sarà disponibile una ulteriore versione";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "RS9-Nh-qDL"; */
"RS9-Nh-qDL.title" = "Label";

/* Class = "NSButtonCell"; title = "Vai alla pagina di download"; ObjectID = "lB1-af-BBY"; */
"lB1-af-BBY.title" = "Vai alla pagina di download";

/* Class = "NSButtonCell"; title = "Non adesso"; ObjectID = "xfV-Uy-13b"; */
"xfV-Uy-13b.title" = "Non adesso";
